
/**
 * Clase utilizada para representar un círculo.
 * 
 * @author Josep Silva 
 * @version 2 Octubre 2012
 */

public class Cuadrado extends Rectangulo {

    // Constructor
    public Cuadrado(double x, double y, double lado)
    {
        super(x,y,lado,lado);
    }
    
    public double volumen()
    {
        return this.base*this.base*this.base;
    }
}
